<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.2.5">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2023-08-19-1001.0-gw-B-Jup_w1.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2460175.91736</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-83.76667</GeoLongDeg>
    <GeoLatDeg>32.91667</GeoLatDeg>
    <Observer>gw</Observer>
    <ImageInfo>B-Jup_w1</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>233.3</CenterXPixel>
    <CenterYPixel>234.1</CenterYPixel>
    <EquatorialRadiusPixel>186.4</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.216</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>339.91</CM1Deg>
    <CM2Deg>342.41</CM2Deg>
    <CM3Deg>359.88</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>3.32</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
